Nutzungsbedingungen für das WCF 2.0 & 2.1

  • Guten Morgen,


    nach längerer Überlegung sind wir zu dem Entschluss gekommen, unsere beliebte Erweiterung "Nutzungsbestimmungen" nach knapp drei Jahren zu überarbeiten und zumindest teilweise an den Stand des kommerziellen Pendants für die WoltLab Suite anzupassen.


    Die wohl wichtigste Neuerung dürfte die oft angefragte Option "Mindestalter" sein. Wie auch in der WSC-Version kann in den Optionen der Erweiterung nun ein Mindestalter festgelegt werden. Dadurch sind Nutzer dazu gezwungen, zu bestätigen, dass sie das eingestellte Mindestalter bereits erreicht haben. Damit seid ihr in Bezug auf die heute inkraft getretene Datenschutz-Grundverordnung auf der sicheren Seite.


    Die restlichen Änderungen sind wenig nennenswert. Vielleicht an dieser Stelle noch interessant, dass die Benamung geändert wurde. So wurde nun endlich aus "Nutzungsbestimmungen" der Begriff "Nutzungsbedingungen".


    Das Update könnt ihr ab sofort über unseren Plugin-Store beziehen. Die Veröffentlichung bei WoltLab dauert bekanntermaßen etwas länger.


    Herunterladen (Version 1.1.0) (Kostenlos)

    Nutzungsbedingungen WCF 2.0 & WCF 2.1

    Die Erweiterung „Nutzungsbedingungen“ hilft Ihnen, das freundliche Zusammenleben in Ihrer Community zu erleichtern, indem es Ihnen erlaubt, auf einfache Weise die von Ihnen gewünschten Regelungen anzuzeigen und die Zustimmung zu diesen sicherzustellen.



    Viel Spaß damit.